Subject: Followup: screencast starts the first time but creates empty

From: Josh Triplett <[email-masked]>
Date: Fri, 1 Apr 2022 21:20:35 -0700

file
Reply-To: 

Following up on this: the *first* time I try starting a screencast after
restarting GNOME, it appears to start, and shows a recording icon in the
top bar, but the resulting file is empty (0 bytes), and the log says:

"Error stopping screencast: Timeout was reached"

The second and subsequent times, I get the previously reported error,
and the screencast doesn't appear to even start, and no file gets
created at all.